defaultPlacement: end
enableVersioning: true
handle: meetStaffEntries
name: 'Meet Staff Entries'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: true
    template: meet-staff/_entry
    uriFormat: 'about/meet-our-staff/{slug}'
structure:
  maxLevels: 1
  uid: 626d2c11-a943-402e-b91e-f63aa6426aea
type: structure
